/* Mobile Styles */
@media only screen and (min-width: 360px) and (max-width: 960px) {
  /* logo, site title and navigation */
  .wp-block-group.alignwide {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }

  /* Post Featured Image */
  .single .wp-block-post-featured-image {
    width: 100% !important;
  }

  /* Author Credit */
  .theme-author-credit a {
    display: inherit;
  }
}
